package rsyslog 5.8.6-1ubuntu8 failed to install/upgrade: Link zur Sicherung von »./usr/lib/rsyslog/imudp.so« vor Installation der neuen Version kann nicht angelegt werden: Die Operation ist nicht erlaubt

Bug #1223009 reported by Jens Fiedler on 2013-09-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rsyslog (Ubuntu)
Undecided
Unassigned

Bug Description

It appears by processing an update.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: rsyslog 5.8.6-1ubuntu8
ProcVersionSignature: Ubuntu 3.2.0-52.78-generic 3.2.48
Uname: Linux 3.2.0-52-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu17.4
Architecture: amd64
Date: Sat Sep 7 15:00:56 2013
DuplicateSignature: package:rsyslog:5.8.6-1ubuntu8:Link zur Sicherung von »./usr/lib/rsyslog/imudp.so« vor Installation der neuen Version kann nicht angelegt werden: Die Operation ist nicht erlaubt
ErrorMessage: Link zur Sicherung von »./usr/lib/rsyslog/imudp.so« vor Installation der neuen Version kann nicht angelegt werden: Die Operation ist nicht erlaubt
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
MarkForUpload: True
SourcePackage: rsyslog
Title: package rsyslog 5.8.6-1ubuntu8 failed to install/upgrade: Link zur Sicherung von »./usr/lib/rsyslog/imudp.so« vor Installation der neuen Version kann nicht angelegt werden: Die Operation ist nicht erlaubt
UpgradeStatus: No upgrade log present (probably fresh install)

Jens Fiedler (jensfiedler) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers